<?php

namespace OrderCountingRecordService;


use Carbon\Carbon;
use DateInterval;
use DatePeriod;
use DateTime;
use Tests\TestCase;

class DateTestTest extends TestCase
{
    public function test01()
    {
        dd(Carbon::parse('2020-08-15')->monthsUntil('2020-11-13', 1)->toArray());


    }
}
